

@media (min-width: 768px){
	.video-close {
	    color: var(--txt-white);
	    font-size: 16px;
	    position: absolute;
	    top: -10px;
	    right: 0;
	    width: 35px;
	    height: 35px;
	    line-height: 35px;
	    text-align: center;
	    background: var(--txt-dark);
	    border-radius: 50px;
	    cursor: pointer;
	}
}

@media (min-width: 992px){
	.ci-li + .ci-li{
  		margin-top: 10px;
	}

	.feature-wrapper {
	  padding: 15px;
	  border-radius: 42px 42px 0 0;
	}

	.f-pink.active,
	.fp-active {
	  background: #FEE8EE;
	}

	.fp-active{
	  border-radius: 0 22px 22px 22px;
	}

	.f-yellow.active,
	.fy-active {
	  background: #FDF4C9;
	}

	.fy-active{
	  border-radius: 22px;
	}

	.f-grey.active,
	.fg-active {
	  background: #DAEFFF;
	}

	.fg-active{
	  border-radius: 22px 0 22px 22px;
	}
	.feture-title{
		max-width: 40%;
    	margin: 0 auto 25px;
	}
}

@media(min-width: 1200px){
	/*----- common style strat -----*/
	.c-container{
		max-width: 1280px;
	}
	/*----- common style end -----*/
	/*----- About us start -----*/
	.abt-img {
    	max-width: 85%;
    	margin: 0 auto;
	}
	/*----- About us end -----*/
}

@media (max-width: 1199.98px){
	/*----- About us start -----*/
	.abt-txt{
		font-size: 17px;
	}
	.abt-txt + .abt-txt {
    	margin-top: 20px;
	}
	/*----- About us end -----*/
	/*----- contact section start -----*/
	.cm-secondery-title{
		font-size: 28px;
	}
	.cpy-txt{
		font-size: 20px;
	}
	.cpy-icon{
		font-size: 35px;
	}
	.ft-link{
		font-size: 16px;
    	padding: .5rem 1.5rem;
	}
	.ft-li:not(:first-child) .ft-link:before{
		font-size: 22px;
	}
	/*----- contact section end -----*/
}

@media (max-width: 991.98px){
	/*----- Header start -----*/
	.navbar-brand{
		max-width: 160px;
	}
	.header.sticky-nav .navbar-brand {
    	max-width: 130px;
	}
	/*----- Header end -----*/
	/*----- About us start -----*/
	.abt-img{
		max-width: 30%;
    	margin: 0 auto 20px;
	}
	.abt-detail-block{
		text-align: center;
	}
	/*----- About us end -----*/
	/*----- contact section start -----*/
	.contact-block {
    	padding: 50px 0 0;
	}
	.contact-block .cm-secondery-title{
		margin-bottom: 35px;
	}
	.cm-secondery-title {
    	font-size: 26px;
	}
	.contact-info-ul {
   		display: flex;
    	flex-wrap: wrap;
	}
	.ci-li {
    	width: 50%;
    	margin-bottom: 20px;
	}
	.ci-icon{
		width: 35px;
    	height: 35px;
	}
	.ci-detail{
		width: calc(100% - 40px);
	}
	.ci-txt{
		font-size: 18px;
	}
	.copyright-block{
		margin-top: 35px;
	}
	/*----- contact section end -----*/
	.fet-video {
		padding: 0 15px;
	    box-shadow: none;
	    position: fixed;
	    top: 0;
	    bottom: 0;
	    z-index: 1399;
	    width: 100%;
	    left: 0;
	    right: 0;
	    background: #00000072;
	    display: none;
	}
	.fet-video .embed-responsive {
		top: 50%;
    	transform: translateY(-50%);
	}
	.video-close{
		width: 35px;
	    height: 35px;
	    line-height: 35px;
	    position: absolute;
	    right: 15px;
	    top: 15px;
	    text-align: center;
	    color: #000;
	    font-size: 20px;
	    background: #fff;
	    border-radius: 50px;
	}
	.fet-video .embed-responsive {
    	border-radius: 12px;
	}
	.feture-title{
		max-width: 60%;
    	margin: 0 auto 25px;
	}
}

@media (max-width: 767.98px){
	/*----- Header start -----*/
	/*.c-nav-li + .c-nav-li {
		border-top: 1px solid #cdcdcd;
	}*/
	.c-nav-link{
		font-size: 16px;
		padding: .5rem 1rem !important;
    	text-align: right;
	}
	.nav-close,
	.wf-nav-toggler[aria-expanded="false"] .nav-close,
	.wf-nav-toggler[aria-expanded="true"] .nav-ellips{
		display: none;
	}
	.wf-nav-toggler[aria-expanded="true"] .nav-close{
		display: inline-block;
	}
	/*----- Header end -----*/
	/*----- About us start -----*/
	.abt-img{
		max-width: 35%;
	}
	.abt-title{
		font-size: 20px;
	}
	.abt-txt{
		font-size: 16px;
	}
	/*----- About us end -----*/

	/*----- contact section start -----*/
	.feature-img-block{
		margin-bottom: 30px;
	}
	.contact-form-block{
		padding: 20px 15px;
	}
	.cm-secondery-title {
    	font-size: 24px;
    	text-align: center;
	}
	.ci-icon {
    	width: 30px;
    	height: 30px;
	}
	.ci-detail {
    	width: calc(100% - 35px);
	}
	.ci-txt,
	.cpy-txt,
	.cm-input,
	.cm-textarea {
    	font-size: 16px;
	}
	.cpy-icon {
    	font-size: 25px;
	}
	.ft-link{
		font-size: 14px;
	}
	.ft-li:not(:first-child) .ft-link:before {
    	font-size: 20px;
	}
	/*----- contact section end -----*/
	.features-section{
		padding-bottom: 0;
	}
}

@media (max-width: 575.98px){
	.main-wrapper{
		background-size: 150%;
	}
	/*----- Header start -----*/
	.navbar-brand{
		max-width: 150px;
	}
	/*----- Header end -----*/
	/*----- About us start -----*/
	/*.abt-title {
    	font-size: 18px;
	}*/
	.abt-txt {
    	font-size: 14px;
	}
	.abt-txt + .abt-txt {
    	margin-top: 15px;
	}
	/*----- About us end -----*/
	/*----- contact section start -----*/
	.ci-txt,
	.cpy-txt,
	.cm-input,
	.cm-textarea,
	.btn-submit {
    	font-size: 14px;
	}
	.cpy-icon,
	.cm-secondery-title{
		font-size: 22px;
	}
	/*----- contact section end -----*/
	.social-block iframe{
		max-width: 100% !important;
    	width: 100% !important;
    	min-width: unset !important;
	}
}

@media (max-width: 480.98px){
	/*----- contact section start -----*/
	.contact-section {
    	padding-bottom: 30px;
	}
	.cm-secondery-title {
    	font-size: 20px;
	}
	.ci-li {
	    width: 100%;
	    margin-bottom: 20px;
	    text-align: center;
	}
	.ci-li:last-child{
		margin-bottom: 0;
	}
	.ci-icon{
		margin: 0 auto 8px;
	}
	.ci-detail {
    	width: 100%;
    	padding-left: 0;
	}
	/*----- contact section end -----*/
	.feture-title{
		max-width: 80%;
	}
}

@media (max-width: 374.98px){
	/*----- Header start -----*/
	.navbar-brand{
		max-width: 120px;
	}
	/*----- Header end -----*/
	/*----- contact section start -----*/
	.ft-link{
		padding: .5rem 1rem;
	}
	/*----- contact section end -----*/
}